<?php
//获取分类名称
function getCatName($id){
	if(preg_match("/^\d*$/",$id)){
		return M('category')->where(array('id'=>$id))->getField('name');
	}else{
		return M('category')->where(array('url'=>$id))->getField('name');
	}
}
//获取分类URL
function getCatUrl($id){
	return M('category')->where(array('id'=>$id))->getField('url');
}
//导航分类名称
function getNavName($id){
	return M('navigation')->where(array('id'=>$id))->getField('name');
}
